Summary:	Command-line WebDAV client
Name:		cadaver
Version:	0.23.2
Release:	%mkrel 1
License:	GPLv2+
Group:		Networking/File transfer
URL:		http://www.webdav.org/cadaver/
Source0:	http://www.webdav.org/cadaver/%{name}-%{version}.tar.gz
Source1:	http://www.webdav.org/cadaver/%{name}-%{version}.tar.gz.asc
BuildRequires:	expat-devel
BuildRequires:	libneon0.27-devel
BuildRequires:	libxml2-devel
BuildRequires:	ncurses-devel
BuildRequires:	openssl-devel
BuildRequires:	readline-devel
BuildRequires:	zlib-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
A command-line WebDAV client. Supports file upload, download,
on-screen display, namespace operations (move/copy), collection
creation and deletion, and locking operations.

%prep
%setup -q

%build

%configure \
    --with-neon=%{_prefix} \
    --with-ssl \
    --with-libxml2

%make

%install
rm -rf %{buildroot}

%makeinstall_std

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-, root, root)
%{_bindir}/*
%{_mandir}/man1/*
%defattr(644,root,root,755)
%doc NEWS TODO FAQ README ChangeLog


%changelog
* Sat Feb 16 2008 Frederik Himpe <fhimpe@mandriva.org> 0.23.2-1mdv2008.1
+ Revision: 169342
- New releaes, supports neon 0.28.0
- New license policy

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Thu Aug 23 2007 Oden Eriksson <oeriksson@mandriva.com> 0.23.0-1mdv2008.0
+ Revision: 69336
- fix deps
- 0.23.0


* Thu Jan 25 2007 Lenny Cartier <lenny@mandriva.com> 0.22.5-1mdv2007.0
+ Revision: 113345
- Update to 0.22.5

* Wed Jan 03 2007 Götz Waschk <waschk@mandriva.org> 0.22.4-1mdv2007.1
+ Revision: 103603
- Import cadaver

* Wed Jan 03 2007 Gtz Waschk <waschk@mandriva.org> 0.22.4-1mdv2007.1
- fix buildrequires
- New version 0.22.4

* Wed Aug 02 2006 Lenny Cartier <lenny@mandriva.com> 0.22.3-2mdv2007.0
- rebuild

* Wed Mar 01 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.22.3-1mdk
- New release 0.22.3

* Thu Jul 21 2005 Nicolas Lcureuil <neoclust@mandriva.org> 0.22.2-2mdk
- mkrel

* Thu Jul 21 2005 Nicolas Lcureuil <neoclust@mandriva.org> 0.22.2-1mdk
- New release 0.22.2

* Fri Jun 10 2005 Buchan Milne <bgmilne@linux-mandrake.com> 0.22.1-4mdk
- Rebuild for libkrb53-devel 1.4.1

* Thu Jan 20 2005 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 0.22.1-3mdk
- rebuild for new readline

* Sat Apr 17 2004 Lenny Cartier <lenny@mandrakesoft.com> 0.22.1-2mdk
- rebuild with new libneon

* Sat Apr 17 2004 Michael Scherer <misc@mandrake.org> 0.22.1-1mdk
- New release 0.22.1

